<!DOCTYPE html>
<html>
<head>
	<title></title>
</head>
	<header>
	<h1>Zuitt IT Solutions</h1>
	</header> 

<body>
<section>
	<h2>Products Offered</h2>
	<table border="1">
		
		<thead>
			<tr>
				<th><strong>Package</strong></th>
				<th><strong>Price</strong></th>
				<th><strong>Description</strong></th>
			</tr>
		</thead>

		<tbody>
			<tr>
				<td>Basic</td>
				<td>&#8369; 500.00</td>
				<td>Package includes a fully functional website with desired specifications</td>
			</tr>

			<tr>
				<td>Premium</td>
				<td>&#8369; 1000.00</td>
				<td>Enjoy all the benefits of the basic package and also includes site support and maintainance.</td>
			</tr>

		</tbody>

		<tfoot>
			<tr>
				<th colspan="3"><strong>Additional features after initial project is inclusive of charges</strong></th>
			</tr>
		</tfoot>
	</table>
	<br><br>

</section>
<hr>

	<h2>Contact Form</h2>
	<br>
<section>
<form action="https://www.google.com/">

	<label for="first_name">First Name:</label><br>	
	<input type="text" name="first_name" id="first_name" required>
	<br>

	<label for="last_name">Last Name:</label><br>	
	<input type="text" name="last_name" id="last_name" required>
	<br>


	<label for="email">Email:</label><br>	
	<input type="email" name="email" id="email" required>
	<br>
	
	<label for="contact_number">Contact Number:</label><br>	
	<input type="number" name="contact_number" id="contact_number" required>
	<br>


	<label for="service_type">Service Type</label><br>
	<select name="service_type" id="service_type" required>
		<option value="Front End Programming">Front End Programming</option>
		<option value="Back End Programming">Back End Programming</option>
		<option value="Full Stack Programming">Full Stack Programming</option> 
	</select>
	<br>


	<label>Preferred Contact:</label><br>

		<input type="checkbox" name="contact1" id="contact1" value="Email">
		<label>Email</label>
	<br>
		<input type="checkbox" name="contact2" id="contact2" value="Phone">
		<label>Phone</label>
	<br>


	<label>Package:</label><br>
		<input type="radio" name="package" id="package1" value="yes" required>	
			<label for="package1">Basic</label><br>
		<input type="radio" name="package" id="package2" value="no" required>
			<label for="package2">Premium</label> 
	<br>
	<br>
	
	<label for="Message">Message:</label> 
	<br>
		<textarea name="message" rows="5" id="message"></textarea>
	<br>

	<button type="Submit">Send Inquiry</button>
	<br>
	<button type="reset">Reset</button>

</form>
</section>
</body>
</html>